@font-face {

    font-family: 'Concorde BQ';

    src: url('../webfonts/ConcordeBQ-Regular.woff2') format('woff2'),

    url('../webfonts/ConcordeBQ-Regular.woff') format('woff');

    font-weight: normal;

    font-style: normal;

    font-display: swap;

}



@font-face {

    font-family: 'Swis721 Cn BT';

    src: url('../webfonts/Swiss721BT-RomanCondensed.woff2') format('woff2'),

    url('../webfonts/Swiss721BT-RomanCondensed.woff') format('woff');

    font-weight: normal;

    font-style: normal;

    font-display: swap;

}







/*body{ font-family: 'Swis721 Cn BT'; font-size:16px; }*/

body{ font-family: 'Concorde BQ'; font-size:16px; }

h1,h2,h3,h4,h5,h6{ font-family: 'Concorde BQ'; }
.offcanvas-body .mobile_nav_shows{ display:none; }


.news_btn { background: #baa04e; text-decoration: none;	color: #0a2139;	padding: 5px 15px 5px 15px;	display: inline-block; margin-bottom:10px; }
.btn_yellow {
    padding-left: 20px;
    padding-right: 20px;
    border-radius: 50px;
    height: 45px;
    background: #b99e4e !important;
    border-color: #b99e4e !important;
    margin: 0px auto;
    margin-top: 0px;
    display: block; width: auto;
}


#header { background: #0a2139; float: left; width: 100%;  }

#header .top_header { float: left; width: 100%; padding: 13px 0 9px 0; }

#header .top_header .social-media { justify-content: end; display: flex; height: 100%; }

#header .top_header .social-media a { font-size: 12px; text-decoration: none; color: #baa04e; padding: 0 14px; position: relative; height: 100%;  }



#header .top_header .social-media a img { margin-right: 10px; }

#header .top_header .social-media a::after { position: absolute; content: ""; background: #fff; width: 1px; height: 34px; right: 0; }





#header .top_header .social-media a:last-child{ padding-right:0px; }

#header .top_header .social-media a:last-child:after{ display:none; }

#header .top_header .navbar-brand img {	width: auto; height: 35px; }

.tob_nv img { float: left; }



/*REMOVE CSS STYLE IN HEADER*/

#header .top_header img { width: 20px; }

/*REMOVE CSS STYLE IN HEADER*/







.navbar_header { float: left; width: 100%; }

.navbar_header .navbar-dark.bg-dark { padding: 3px 0; background: #102d4f !important; border-top: 1px solid #baa04e;  }

.navbar_header .navbar-nav li a { font-size: 12px; padding: 5px 20px !important; color: #bfb09e; text-transform: uppercase; }

.navbar_header .navbar-nav li.active a { color: #baa04e; }





#offcanvasExample {

    background: #0a2139;

    color: #bfb09e; padding-left: 0px; width: 270px;

}

#header .offcanvas-header img {

    height: ;

    width: 50%;

}

.offcanvas-body ul .nav-item {

    width: 100%;

}

.offcanvas-body ul .nav-item .nav-link {

    padding-left: 0; color: #bfb09e;

}



.offcanvas-body .bottom_social li {

    margin-right: 11px;

}

.offcanvas-body .bottom_social li a {

    color: #bfb09e; padding: 3px 0;

}

.offcanvas-body .bottom_social li a i {

    font-size: 20px;

}

.offcanvas-body h2{ color: #baa04e; margin:15px 0; }



.offcanvas-body .bottom_social {

    position: inherit; display: block;

    bottom: 10%;

}

a.dropdown-item {
    color: #bfb09e;
}


.btn-close.text-reset{ filter: brightness(0) saturate(100%) invert(75%) sepia(13%) saturate(6910%) hue-rotate(4deg) brightness(109%) contrast(44%); opacity:1; }





.slider_wrapper{ margin-bottom: 0px !important; float:left; width:100%; position:relative; overflow:hidden; color:#fff; height:calc(100vh - 0px); }

.slider_wrapper .slick-list { height: 100%; }

.slider_wrapper .slick-list .slick-track { height: 100%; }

.slider_wrapper .slick-list .slick-track div { height: 100%; position: relative; }

.slider_wrapper .slick-list .slick-track div.slider_loop {
    background-size: cover !important;
    background-position: center center !important;
}

.slider_wrapper .slick-list .slick-track div .caption { display: none; background: transparent linear-gradient(180deg, #00000000 0%, #000000 100%) 0% 0% no-repeat padding-box; position: absolute; bottom: 0; height: auto; padding:30px 125px 70px 125px; width: 100%; }

.slider_wrapper .slick-list .slick-track div .caption h2 { font-size: 30px; margin: 0; }

.slider_wrapper .slick-list .slick-track div .caption span { font-size: 14px; width:100%; display:block; }

.slider_wrapper .slick-list .slick-track div .caption p { font-size: 22px; margin: 24px 0 0 0; }

.slider_wrapper .slick-list .slick-track div .caption a { border: 1px solid #fff; text-decoration: none; color: #fff; padding: 5px 20px; display: inline-block; margin-top: 15px; }



.slider_wrapper .slick-dots li button { width: 15px; height: 15px; background: #6C6C6C; border-radius: 50px; }

.slider_wrapper .slick-dots{ bottom:20px; }

.slider_wrapper .slick-dots li button:before{ display:none; }

.slider_wrapper .slick-dots li.slick-active button{ background: #fff; }



.slider_wrapper .slick-next.slick-arrow { background-size: 100%; width: 50px; height: 50px; right: 10%;  border: 1px solid #fff;  border-radius: 50%; color: #fff; text-align: center; cursor: pointer; font-size: 20px; opacity: .50; }

.slider_wrapper .slick-prev.slick-arrow { background-size: 100%; width: 50px; height: 50px; left: 10%;  border: 1px solid #fff;  border-radius: 50%; color: #fff; text-align: center; cursor: pointer; font-size: 20px; opacity: .50; z-index:11 }

.slider_wrapper .slick-next.slick-arrow:hover,.slider_wrapper .slick-prev.slick-arrow:hover{ opacity:1; }

.slider_wrapper .slick-arrow:before{ display:none; }

.slider_wrapper .slick-prev, .slider_wrapper .slick-next{ top: 72%; z-index:11; }



.author_title { padding: 25px 10px 25px 10px; }
.author_title a {
    text-decoration: none;
    color: #202c38;
}
.author_title a div {
    font-size: 14px;
}

.author_title h3 { margin-bottom: 15px; font-size: 20px; }

.slick-track .slick-slide:hover { background: #eee; }

.slick-track .slick-slide.slick-current{ border-bottom:1px solid #baa04e; }



.slider.row-flex .slick-track { display: grid; grid-auto-flow: column; }

.slider .slick-initialized .slick-slide{ display: flex; flex-direction: column; }



.story_wrapper { float: left; width: 100%; margin-top:70px; }

.story_loop { float: left; width: 100%; position:relative; }

.story_loop a { float: left; width: 100%; text-decoration: none; }

.story_loop .img { width: 100%; float: left; }

.story_loop .img img { width: 100%; height: 190px;  object-fit: cover; }

.story_loop.sponser_add img { height: 170px; object-fit: scale-down; }

.story_loop .date { float: left; width: 100%; margin: 20px 0 0 0; padding: 0 15px; }

.story_loop .date span { background: #FFE2C0; border-radius: 10px; width: 120px; display: block; text-align: center; font-size: 10px; color: #707070; padding:3px 0 1px; }

.story_loop .content { float: left; width: 100%; padding: 0 15px; }

.story_loop .content h2 { margin: 10px 0px 0; font-size: 16px !important; color: #202c38; }

.story_loop .name { float: left; width: 100%; padding: 0 15px; margin-top: 15px; line-height:15px; }

.story_loop .name span { color: #baa04e; font-size:12px; text-transform:capitalize; }

.story_loop .bottom_name { float: left; width: 100%; padding: 0 15px; margin-top: 8px; }

.story_loop .bottom_name span { color: #8D8D8D; font-size:12px; text-transform:capitalize; }



.story_loop.sponser_add .spons { float: left; width: 100%; }

.story_loop.sponser_add .spons span { color: #8D8D8D; }





.story_wrapper .col-md-3:nth-child(5n),.story_wrapper .col-md-3:nth-child(6n),.story_wrapper .col-md-3:nth-child(7n),.story_wrapper .col-md-3:nth-child(8n) { margin-top: 40px; }


.story_loop .name.bookmark { position: absolute; top: 0; right: 0; width: auto; }
.story_loop .name.bookmark a i { color: #fff; }
.story_loop .name.bookmark a i.fa-solid.fa-bookmark { color: #baa04e; }
.story_loop .tag_art { float: left; width: 100%; margin-top: 10px; margin-bottom: 10px; }
.story_loop .tag_art .btn.btn-light.related-tags { padding: 0 4px; margin:0 10px 5px 0; font-size: 13px; border-radius: 2px; width: auto; display:block; }





.add_wrapper { float: left; width: 100%; margin-top:70px; }

.add_wrapper .add_loop { float: left; width: 100%; }

.add_wrapper .add_loop img { width: 100%; }



.header_head{ margin-bottom:50px; position:relative; }

.header_head::after { position: absolute; content: ""; background: #000; width: 94%; height: 2px; z-index: -1; top: 50%; left: 35px; }

.header_head h2 { margin: 0px; font-size: 40px; position: relative; color: #0a2139; background: #fff; padding-right: 25px; }



.header_head a {  text-decoration: none; text-align: center; align-items: center; display: inline-grid; color: #707070CC; font-size:10px; padding-left:25px; background:#fff; }



















.about_wrapper { width:100%; float:left; margin-top:70px; }

.about_wrapper .row { background: linear-gradient(#0e2139,#152a4d); color:#fff; }

.about_wrapper video {
    height: 305px;
    margin: 0;
    width: 100%;
    object-fit: cover;
    margin-bottom: -7px;
}

.about_wrapper .img { float: left; width: 100%; }

.about_wrapper .img img { width: 100%; height:390px; object-fit:cover; }

.about_wrapper .container .row .col-md-5 { padding-left: 0; }

.about_wrapper .right_content { padding: 15px 45px; }

.about_wrapper .right_content h2{ font-size:35px; }

.about_wrapper .right_content p { margin: 0; font-size: 12px; text-align:justify; }

.about_wrapper .right_content a { background: #FFFFFF; color: #baa04e; text-decoration: none; display: inline-block; text-align: center; padding: 10px 20px; margin-top: 18px; font-size: 12px; }











.story_wrapper.lisking_wrapper .col-md-3 { margin: 0 0 40px; }

.btn.btn_gray {	width: 280px; height: 50px; background: #FFFFFF; border: 2px solid #707070CC; border-radius: 0; color: #707070CC; padding: 11px 0; font-weight: bold; }





.inner_banner { background: #0a2139; background-size: 100% 100% !important; float: left; width: 100%; color: #FFFFFF; text-align: center; padding: 70px 0; height:148px; }

.inner_banner h2 { margin: 0; font-size: 30px; }

.inner_banner .breadcrumb { margin: 0; }

.inner_banner .breadcrumb li { font-size:14px; }

.inner_banner .breadcrumb li a { text-decoration: none; color: #fff; }

.inner_banner .breadcrumb li::before { color: #fff; }





.date_wrap { float: left; width: 100%; margin: 70px 0 20px; }

.title_content { float: left; width: 100%; border-bottom: 1px solid #707070; margin-bottom: 40px; padding-bottom: 40px; }

.title_content h2 { color: #0a2139; font-size: 40px; margin-bottom: 0px; }

.title_content img { width: auto; max-width: 100%; height: auto; margin: 30px 0 30px 0; }

.title_content.last_contnet { margin: 0; padding: 0; border-bottom: none; }







.top_area { float: left; width: 100%; margin: 70px 0; }

.top_area h2 { margin: 0 0 50px; font-size: 60px; }

.top_area img { margin-bottom: 50px; }

.top_area p:last-child { margin: 0; }





.about_title { float: left; width: 100%; }

.about_title .title_hed { float: left; width: 100%; }

.about_title .title_hed h2 { float: left; position: relative; width: 100%; font-size: 60px; margin: 0; }

.about_title .title_hed h2::after { position: absolute; content: ""; width: 82%; background: #0a2139; height: 2px; right: 0; top: 50%; border-radius: 20px; }

.about_title .right_content { width: 100%; float: right; padding-left: 245px; }





/*FOOTER AREA*/

footer { background: #0a2139; color: #baa04e; float:left; width:100%;  font-size:11px; }



.top_footer { float: left; width: 100%; padding: 50px 0 60px; }

.top_footer .widget img { margin-bottom: 25px; width:200px; }

.top_footer .widget.play_store img { width: 145px; margin: 0 0 10px; }

.top_footer .widget.play_store img:last-child {	margin: 0; }

.top_footer .bottom_social { margin-top: 0px; }

.top_footer .bottom_social h2 { margin: 0 0 15px 0;	font-size: 20px; }

.top_footer .bottom_social ul{ padding-left:0 !important; }

.top_footer .bottom_social li {	margin-right: 11px; }

.top_footer .bottom_social li a{ color:#baa04e; }

.top_footer .bottom_social li a i { font-size: 20px; }

.top_footer .bottom_social .nav { margin-bottom: 10px; }







footer .top_footer .widget ul.Copyright_nav li:last-child { color: #baa04e; padding: 3px 0; }

footer .top_footer .widget ul {	 }

footer .widget ul {	list-style: none; padding: 0; margin: 0; }

footer .widget ul a{ color:#baa04e; text-decoration: none; padding: 3px 0; display: block; }



.bottom_footer { padding: 12px 0 15px 0; border-top: 1px solid #fff; float:left; width:100%; }
.bottom_footer ul {	padding: 0;	margin: 0; list-style: none; display: flex;	justify-content: end; }
.bottom_footer ul li:last-child a{ padding-right:0; }
.bottom_footer ul li a { text-decoration: none;	color: #fff; padding: 0 15px; position: relative; }
.bottom_footer ul li a::after {	position: absolute;	content: ""; right: 0; width: 1px; background: #fff; height: 15px; top: 1px; }
.bottom_footer ul li:first-child a { background: #baa04e; padding: 2px 10px; margin-right: 15px; }
.bottom_footer ul li:first-child a::after { right: -15px; }
.bottom_footer ul li:last-child a::after{ display:none; }
.bottom_footer p { margin: 0; }
.bottom_footer p a{ font-weight:bold; text-decoration:none; color:#fff; }

/*FOOTER AREA*/







.signup_wrapper { float: left; width: 100%; }
.signup_wrapper .field_loop .form-control {  height: 45px; padding: 5px 20px; border-radius: 12px; background: #dedede; }
.signup_wrapper .field_loop textarea.form-control{ height:auto; }
.signup_wrapper .field_loop { margin-bottom: 10px; }
.form-control:focus { box-shadow: none; border-color: #898888; }
.signup_wrapper .btn.btn-primary { padding-left: 20px; padding-right: 20px; border-radius: 50px; height: 45px; background: #b99e4e; border-color: #b99e4e; margin: 0px auto; margin-top: 0px; display: block; }
.signup_wrapper .form-check-input:checked { background-color: #b99e4e; border-color: #b99e4e; }
.otp_input .form-control { margin: 0 15px; height:65px !important; }
.signup_wrapper .field_loop .form-control:first-child {	margin-left: 0; }
.signup_wrapper .field_loop .form-control:last-child { margin-right: 0; }
.signup_wrapper .field_loop .veri_code { width: 100%; text-align: center; float: left; }
.signup_wrapper .field_loop .veri_code a { text-decoration: none; color: #b99e4e; font-weight: bold; }
.signup_wrapper .mt-5.mb-5 { float: left; width: 100%; }
.signup_wrapper .field_loop .form-check-label { font-size: 13px; }









.magazine_wrapper { float: left; width: 100%; }
.magazine_wrapper .top_bar { background: #000; color: #fff; padding:5px 0; }
.magazine_wrapper .top_bar .left_title{ padding-left:25px; width: calc(12em - 2em); }
.magazine_wrapper .top_bar .left_title span { float: left; width: 100%; }
.magazine_wrapper .top_bar .left_title span:last-child { text-transform: uppercase; font-weight:bold; }
.magazine_wrapper .top_bar .right_info { padding-right: 25px; }
.magazine_wrapper .top_bar .right_info img { height: 2.4em; }
.magazine_wrapper .top_bar .center_btn img{ width: 25px; filter: brightness(0) invert(1); }





.magz_inner { float: left; width: 100%; margin:0px; }
.magz_inner .left_img { float: left; width: 100%; height:calc(100vh - 58px); overflow: hidden;}
.magz_inner .left_img img { width: 100%; height: 100%; object-fit: scale-down; will-change:object-position; }
.magz_inner .magzine_loop_wrap { width: 100%; float: left; height:calc(100vh - 60px); overflow-y:scroll; position:relative; }
.magz_inner .magzine_loop_wrap.ceo_list { height: calc(100vh - 96px); padding-right:50px; }


.magz_inner .magzine_loop_wrap .magzine_loop { float: left; width: 100%; align-items: center; display: flex; margin-top: 20px; border-bottom: 1px solid; padding-bottom:20px; }
.magz_inner .magzine_loop_wrap .magzine_loop:last-child{ padding:0px; border:none; }
.magz_inner .magzine_loop_wrap .magzine_loop .img { float: left; width: 110px;  }
.magz_inner .magzine_loop_wrap .magzine_loop .img img { width: 100%; height: 108px; object-fit: scale-down; object-position: top; margin:0; }
.magz_inner .magzine_loop_wrap .magzine_loop .right_content .ing_pol .img img { width: auto; height: 75px; }
.magz_inner .magzine_loop_wrap .magzine_loop .right_content .ing_pol .img { height: auto !important; margin-bottom: 5px; }
/*.magz_inner .magzine_loop_wrap .magzine_loop .img a img { height: auto; }*/
.magz_inner .magzine_loop_wrap .magzine_loop .right_content { float: left; width: 68%; padding:0px   20px; }
.magz_inner .magzine_loop_wrap .magzine_loop .right_content .ing_pol { margin-bottom: 20px; }
.magz_inner .magzine_loop_wrap .magzine_loop .right_content .ing_pol:last-child { margin-bottom: 0px; }
.magz_inner .magzine_loop_wrap .magzine_loop .right_content .ing_pol h1 { font-size: 30px; }
.magz_inner .magzine_loop_wrap .magzine_loop .right_content h2 {  font-size: 14px; text-transform:uppercase; margin:0; }
.magz_inner .magzine_loop_wrap .magzine_loop .right_content h3{ font-size: 13px; margin:0; }
.magz_inner .magzine_loop_wrap .magzine_loop .right_content .ing_pol h6 { font-size: 14px; font-weight: bold; }
.magz_inner .magzine_loop_wrap .magzine_loop .right_content p { font-size: 11px !important; float: left; width: 100%; margin-bottom:0; }
.magz_inner .magzine_loop_wrap .magzine_loop .right_content p a { text-transform: inherit !important; }
.magz_inner .magzine_loop_wrap .magzine_loop .right_content .ing_pol .name br { display: none; }


.magz_inner .magzine_loop_wrap .magzine_loop.loop_img.success_images { width: 100%; }
.magz_inner .magzine_loop_wrap .magzine_loop.loop_img.success_images .img { width: 100%; }

.magz_inner .magzine_loop_wrap .magzine_loop.loop_img.success_images img {
    height: auto;
}


#text-to-speech { float: left; width: 100%; padding-top: 50px; overflow: hidden;
    text-align: justify; }
.magz_inner .magzine_loop_wrap .magzine_loop .right_content .ing_pol .name { margin-top: 0px !important; float: left; width: 100%; font-weight: bold; font-size:12px; }
.magz_inner .magzine_loop_wrap .magzine_loop .right_content .ing_pol:last-child a { margin-top: 5px; text-decoration: none; text-transform: uppercase; color: #8D8D8D; padding-top: 0px; float: left; font-size:8px; }
.magz_inner .magzine_loop_wrap .button_wrapper_vol { position: fixed; top:50%; right: 0; width: 50px; text-align: center; }
.step_wrapper { margin: 70px 0 50px 0; float: left; width: 100%; }
.top_progress_wrap { position: relative; width: 100%; float: left; }
.top_progress_wrap .progress_bar { float: left; width: 100%; background: #000; height: 8px; border-radius: 50px; position: relative; }
.top_progress_wrap a { position: absolute; right: 0; text-decoration: none; top: -30px; color: #212529; }
.top_progress_wrap span { position: absolute; left: 50%; top: 0; transform: translate(-50%,-30px); }
.top_progress_wrap .progress_bar::after { position: absolute; content: ""; background: #baa04e; width: 33.33%; height: 8px; border-radius: 50px; }
.top_progress_wrap.step2 .progress_bar::after { width: 66.66%; }
.top_progress_wrap.step3 .progress_bar::after { width: 100%; }



.snchore_selet { float: left; width: 100%; }
.snchore_selet a { text-decoration: none; border: 1px solid #000; color: #000; border-radius: 50px; padding: 10px 20px; display: inline-block; text-transform: capitalize; margin-bottom: 20px; }
.step_wrapper h2 { margin: 30px 0; }
.snchore_selet a.active { background: #baa04e; color: #fff; border-color: #baa04e; }
.step_wrapper .btn_wrap { float: left; width: 100%; }
.step_wrapper .btn_wrap a { border-radius: 50px; text-decoration: none; background: #baa04e; color: #fff; padding: 10px 40px; margin-top: 15px; display: inline-block; }
.step_wrapper .btn_wrap button.btn.btn-primary { border-radius: 50px; text-decoration: none; background: #baa04e; color: #fff; padding: 10px 40px;  display: inline-block; border-color:#baa04e; }
.step_wrapper .btn_wrap a,.step_wrapper .btn_wrap button{ width:150px;}

ul.ks-cboxtags { list-style: none; padding: 0px; }
ul.ks-cboxtags li{ display: inline; }
ul.ks-cboxtags li label{ display: inline-block; background-color: rgba(255, 255, 255, .9); border: 2px solid rgba(139, 139, 139, .3); color: #adadad; border-radius: 25px; white-space: nowrap; margin: 3px 0px; -webkit-touch-callout: none; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; -webkit-tap-highlight-color: transparent; transition: all .2s; }
ul.ks-cboxtags li label { padding: 10px 30px 10px 20px; cursor: pointer; }
ul.ks-cboxtags li label::before { display: inline-block; font-style: normal; font-variant: normal; text-rendering: auto; -webkit-font-smoothing: antialiased; font-family: "Font Awesome 5 Free"; font-weight: 900; font-size: 12px; padding: 2px 6px 2px 2px; content: "\f067"; transition: transform .3s ease-in-out; }
ul.ks-cboxtags li input[type="checkbox"]:checked + label::before { content: "\f00c"; transform: rotate(-360deg); transition: transform .3s ease-in-out; }
ul.ks-cboxtags li input[type="checkbox"]:checked + label { border: 2px solid #baa04e; background-color: #baa04e; color: #fff; transition: all .2s; }
ul.ks-cboxtags li input[type="checkbox"] { display: absolute; }
ul.ks-cboxtags li input[type="checkbox"] { position: absolute; opacity: 0; }
ul.ks-cboxtags li input[type="checkbox"]:focus + label { border: 2px solid #e9a1ff; }



.magzine_loop_wrap .nav-link { text-decoration: underline; color: #000000; }
.magzine_loop_wrap .nav-link.active { color: #baa04e; }
.magzine_loop_wrap img { width: 100%; margin-bottom: 30px;margin-top: 30px; }
.magzine_loop_wrap .body_content { float: left; width: 100%; }
.magzine_loop_wrap .body_content p { font-size: ; margin-bottom: 30px; }
.magzine_loop_wrap .body_content > p:nth-of-type(1) { text-indent: initial; }
.magzine_loop_wrap .body_content > p:nth-of-type(1)::first-letter { text-transform: uppercase; color: #baa04e; float: left; font-size: 6rem; line-height: .65; margin: .1em .1em .1em 0; }
.magzine_loop_wrap .body_content .quote { color: #baa04e; font-size: 20px; text-align: center; padding: 0 30px; }
.magzine_loop_wrap .top_tile { float: left; width: 100%; text-align: center; margin-bottom: 30px; padding: 0 40px; font-style: italic; }
.magzine_loop_wrap .top_tile span{ font-style:normal; }
.mag_loop { float: left; width: 100%; text-align: center; box-shadow: -4px 4px 11px -2px rgba(176,171,171,.84); padding: 6px 5px; border-radius: 5px; margin-bottom:25px; }
.mag_loop .content { float: left; width: 100%; }
.mag_loop .img { float: left; width: 100%; }
.mag_loop .img img { width: 251px; height: 278px; }
.mag_loop .content h2 { font-size: 22px; margin-top: 15px; }
.mag_loop .content span { margin: 30px 0 10px 0; display: block; }
.mag_loop .content a { width: 100%; float: left; text-decoration: none; background: #0a2139; color: #fff; padding: 6px 0; }





.plan-style-2 { margin: 0 auto 15px; margin: 15px auto; overflow: hidden; position: relative; text-align: center; border-radius: 5px; -webkit-box-shadow: 0px 0px 30px #eee; box-shadow: 0px 0px 30px #eee; -webkit-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out; }
.plan-style-2 .plan-header { position: relative; background: #fff; }
.plan-style-2 .plan-header { background: -webkit-gradient(linear, left top, right top, from(#14385e), to(#0a2139)); background: linear-gradient(to right, #14385e, #0a2139); }
.plan-style-2 .plan-header .plan-title { margin: 0 0 21px 0; padding: 15px 0 0 30px; text-align: left; color: #fff; line-height: 42px; font-size: 20px; font-weight: 400; }
.plan-style-2 .plan-header .plan-title::after { content: ""; width: 60px; height: 4px; border-radius: 3px; background: -webkit-gradient(linear, left top, right top, from(#fff), to(transparent)); background: linear-gradient(to right, #fff, transparent); position: absolute; top: 49px; left: 30px; }
.plan-style-2 .plan-price .price { margin: 0 -5px 0 0; padding: 10px 30px 0px 30px; text-align: right; position: relative; font-size: 50px; color: #777; font-weight: 900; line-height: 45px; z-index: 1; -webkit-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out; }
.plan-style-2 .plan-price .price span { padding: 0 5px; font-size: 15px; font-weight: 400; }
.plan-style-2 .plan-list { padding: 2px 0 20px 0; margin-bottom: 0; background-color: #fff; position: relative; z-index: 1; }
.plan-style-2 .plan-list li { margin: 0 30px; position: relative; list-style-type: none; color: #888; line-height: 35px; font-size: 14px; font-weight: 400; letter-spacing: 0.02rem; }
.plan-style-2 .plan-bottom { padding: 40px 0 40px 0; position: relative; overflow: hidden; background: -webkit-gradient(linear, left top, right top, from(#14385e), to(#0a2139)); background: linear-gradient(to right, #14385e, #0a2139); }
.plan-style-2 .plan-button { padding: 13px 30px; font-size: 15px; font-weight: 500; text-decoration: none; color: #fff; background: #baa04e; border: 2px solid #fff; }
.plan-style-2 .plan-header .plan-price { background: #fff; }


/*NEW STYLE UPDATE FOR ADMIN PANEL*/
.page-content { float: left; width: 100%; padding: 50px 0; }
.dashboard-menu ul li { position: relative; border-radius: 10px; border: 1px solid #ececec; border-radius: 10px; overflow: hidden; }
.dashboard-menu ul li:not(:last-child) { margin-bottom: 10px; }
.dashboard-menu ul li a { font-size: 16px; color: #7E7E7E !important; padding: 15px 30px; font-weight: 700; }
.dashboard-menu ul li a.active { color: #fff !important; background-color: #102d4f; border-radius: 10px; }
.dashboard-menu ul li a i { color: #b99e4e; font-size: 19px; margin-right: 10px; }
.dashboard-menu ul li a.active i { color: #bfb09e; }
.account .card { border: 0; }
.card .card-header { padding: 1rem; margin-bottom: 0; background-color: #f7f8f9; border-bottom: 1px solid #ececec; }
.account .card .card-header { border: 0; background: none; }
.page-content p a{ color:#baa04e; text-decoration:none; }
.page-content .table { border: 1px solid #ccc; }
.page-content a{ color:#baa04e; text-decoration:none; }
.page-content .form-group { margin-bottom: 1rem; }
.page-content label { margin-bottom: 5px; }
.page-content .btn { border-radius: 50px; text-decoration: none; background: #baa04e; color: #fff; padding: 10px 40px; margin-top: 15px; display: inline-block; border-color: #baa04e; }
.ad_wrap { float: left; width: 100%; padding:60px 0px; }
.ad_wrap .tit { position: relative; }
.ad_wrap .tit::after { position: absolute; content: ""; width: 100%; height: 1px; background: #000; top: 50%; left: 0; }
.ad_wrap .tit h2 { background: #fff; position: relative; z-index: 1; display: inline; padding: 0 15px 0 0px; font-size: 45px; }
.ad_wrap p { margin: 30px 0 0 0; }
.ad_wrap img { width: 100%; margin: 30px 0 0 0; }
.ad_wrap blockquote { font-style: italic; font-weight: lighter; font-size: 25px; width: 100%; background: url(../images/quotes.png) no-repeat; padding-top: 55px; margin-top: 50px; }
.social_wrapper { background: #08213A; color: #fff; padding: 50px 0 30px 0; float: left; width: 100%; }
.social_wrapper .loop_social p { margin: 0px; font-size: 55px; font-style: italic; }
.social_wrapper .loop_social span { background: #F5A03E; border-radius: 13px; width: 70px; height: 70px; font-size: 37px; align-items: center; display: grid; margin: 0px auto; }

.magz_inner .nav.nav-pills li a { padding: 3px 8px; color: #000000; text-decoration: underline; font-size: 13px; }
.magz_inner .nav.nav-pills li a.active { background: #b99e4e; text-decoration: none; }

.magz_inner .magzine_loop_wrap .justify-content-between { float: left; width: 100%; margin-top: 25px; }
.magz_inner .magzine_loop_wrap .justify-content-between .pagination li a { color: #000000; }
.magz_inner .magzine_loop_wrap .justify-content-between .pagination li.active span { background: #b99e4e; border-color: #b99e4e; }

.magz_inner .magzine_loop_wrap::-webkit-scrollbar { display: none;}
.magz_inner .magzine_loop_wrap{ -ms-overflow-style: none;  /* IE and Edge */ scrollbar-width: none;  }


.signup_wrapper .forgot-password { float: left; width: 100%; margin-bottom:10px;}
.signup_wrapper .forgot-password a { color: #b99e4e;}
.signup_wrapper .signup-links { float: left; width: 100%; margin-bottom: 50px; text-align:center; }
.signup_wrapper .signup-links a { color: #b99e4e; }
.about_wrapper .embed-responsive { float: left; height: 304px; width:100%; }
.about_wrapper .embed-responsive-item { height: 100%; aspect-ratio: 16 / 9; width: 100%; object-fit: cover; }
.about_wrapper .embed-responsive-item video{ object-fit:cover; }
#header .top_header .social-media .form-control { background: transparent; border: none; border-radius: 0; color: #b99e4e; font-size: 12px; width: auto; }

.signup_wrapper .field_loop .otp_input.text-start.mb-2 { text-align: center !important; }
.card.addres_box a { color: #b99e4e; text-decoration: none; }
.widget.play_store #inquiry-form .news_btn.mt-2 { border: 1px solid #baa04e; }

.title_content.last_contnet img { width: 150px; margin: 0 !important; }


.exampleModal_contact iframe { width: 100%; }
.exampleModal_contact .modal-footer { display: none; }
#staticBackdrop button.btn.btn-primary { background: #b99e4e; border-color: #b99e4e; border-radius: 50px; padding: 6px 20px; }
.widget.play_store input { border-radius: 0; }

.ad_wrap.search_results a { text-decoration: none; color: #baa04e; }
.ad_wrap.search_results { padding: 30px 0 0 0;}
.ad_wrap.search_results:last-child { margin-bottom: 50px;}
.ad_wrap.search_results:first-child { padding-top: 50px;}
.accordion-button:focus{ box-shadow:none !important; }


#accordionExample .accordion-button { background: transparent; color: #b99e4e;}
.navbar-toggler:focus { box-shadow: none; }

.team_loop { float: left; width: 100%; text-align: center; margin-bottom: 20px; background: #f8f8f8; padding-bottom: 15px; border-radius: 5px; overflow: hidden; }
.team_loop img { width: 100%; }
.team_loop h6 { font-size: 25px; text-transform: capitalize; color: #b99e4e; }


.card.addres_box {
    margin-bottom: 20px;
}


.magz_inner .magzine_loop_wrap .magzine_loop.loop_img {
    width: 49%; border: none;
}
.magz_inner .magzine_loop_wrap .magzine_loop.loop_img .img {
    margin: 0px auto;
    float: none;
}

.magz_inner .left_img.img_lef_height {
    height: calc(100vh - 48px);
}

.story_loop .img video {
    width: 100%;
    height: 150px;
    object-fit: cover;
}

.magzine_loop_wrap.ceo_list.galler_listing_loop .magzine_loop { display: block; }
.magzine_loop_wrap.ceo_list.galler_listing_loop .magzine_loop .img { width: 100%; height: 170px;    margin-bottom: 20px; }
.magzine_loop_wrap.ceo_list.galler_listing_loop .magzine_loop .img img { height: 100%; }
.magzine_loop_wrap.ceo_list.galler_listing_loop .magzine_loop .right_content { padding: 0; width: 100%; }

.event_listing_page.int_det p { 
    /*margin: 0px !important; */
    
}

.story_wrapper .story_loop iframe {
    width: 100%;
    height: 190px;
}


#exampleModal iframe {
    width: 100%;
}

.story_loop .img.play_btn {
    position: relative;
}
.story_loop .img.play_btn a {
    position: relative;
}
.story_loop .img.play_btn a::after {
    position: absolute;
    background: url(../images/play.png);
    content: "";
    top: 50%;
    left: 50%;
    width: 50px;
    height: 50px;
    background-size: 100%;
    transform: translate(-50%,-50%);
}

.top_footer .col-md-3:first-child p {
    text-align: justify;
}

.nav-item.dropdown .dropdown-menu { background: #102d4f; }

@media only screen and (min-width: 320px) and (max-width: 680px) {

    #header .top_header .social-media { justify-content: center; }
    main#main { overflow: hidden; float: left; width: 100%; }
    .slider_wrapper { height: 200px; }

    .slider_wrapper .slick-next.slick-arrow,.slider_wrapper .slick-prev.slick-arrow{ width:20px; height:20px; font-size:12px; }

    .header_head a{ padding-left:0px; }
    .header_head::after{ display:none; }
    .story_loop { margin-bottom: 20px; }

    .about_wrapper .container .row .col-md-5{ padding-left: calc(var(--bs-gutter-x) * .5); }
    .about_wrapper .img img{  object-fit:fill; }
    .about_wrapper .right_content{ padding: 25px 25px 40px 25px; }

    .widget { margin-bottom: 25px; }
    .top_footer{ padding-bottom:20px; }

    .magz_inner .left_img{ height:auto !important; }
    .magzine_loop_wrap .body_content,.magzine_loop_wrap .top_tile { width: 100% !important; }

    .about_wrapper_pg img { width: 100% !important; height:auto !important; }
    .about_title .right_content{ padding-left:15px; }
    .about_title .title_hed h2::after{ display:none; }
    .signup_wrapper.pt-5.pb-4 .col-md-4:first-child { margin-bottom: 30px; }
    .ad_wrap .tit::after{ display:none; }

    #header .top_header .social-media a::after{ height: 14px; }
    .add_wrapper { margin-top: 30px; }
    .slick-dots{ display:none !important; }

    .offcanvas-body .bottom_social { bottom: 10px; }
    .offcanvas-body ul .nav-item .nav-link { padding: 5px 0px; }

    .event_listing_page .container .row div { width: 100% !important; padding: 0 15px !important; }
    .event_listing_page .container .row p { width: 100% !important; padding: 0px !important; }
    .event_listing_page .container .row div div{ padding:0 !important; }

    .story_wrapper.lisking_wrapper { margin-top: 40px; }

    .slider_wrapper .slick-list .slick-track div.slider_loop { background-size: cover !important; background-position: center center !important; }
    .about_wrapper video { width: 100%; margin-top: 30px; height:auto; }

    .title_content img{ height:auto !important; }
    .magazine_wrapper .col-md-6.ps-0 { padding-left: calc(var(--bs-gutter-x) * .5) !important; }
    .event_listing_page .container .row div div.accordion-body { padding: 10px 20px !important; }
    .magazine_wrapper .col-md-5.pe-5 { padding-right: calc(var(--bs-gutter-x) * .5) !important; }

    .magz_inner .magzine_loop_wrap{ height:auto; }
    .magz_inner .col-md-6.pe-5{ padding-right:calc(var(--bs-gutter-x) * .5) !important; }

    .slider_wrapper.main_slider.slider.inner_pg_slider { height: 100px !important; }
    .inner_banner{ height: 65px !important; background-size:cover !important; padding:0 !important; }

    .slider_wrapper .slick-list .slick-track div .caption{ background:transparent; }

    footer .top_footer .widget ul li { width: 50%; float: left; }
.top_footer .bottom_social ul.Copyright_nav li { width: auto; }
.top_footer .bottom_social ul.nav li { width: auto; }
footer .top_footer .widget { float: left; width: 100%; position:relative; }
.nav-item.dropdown.mobile_nav_shows{ display:block; }

.navbar_header { display: none; }
#header .top_header{ padding:20px 0; }
#header .top_header a.tob_nv { position: absolute; top: 30px; }



footer .top_footer .col-md-3:nth-child(3n) .widget img { float: left; margin:0; }
footer .top_footer .widget br { display: none; }
footer .top_footer .widget ul.Copyright_nav li:last-child{ margin-right:0; }
.top_footer .col-md-3:first-child p{ margin:0px; text-align:justify !important; }
footer .top_footer .widget.play_store form#inquiry-form { float: left; width: 100%; margin-bottom: 10px; }
footer .top_footer .widget.play_store input.form-control.news-letter { width: 65%; float: left; }
footer .top_footer .widget.play_store button.news_btn.mt-2 { float: left; width: 32%; padding: 1.5px 0; margin: 0 !important; }
footer .top_footer .widget.play_store p { display: none; }


.top_footer .bottom_social h2 { display: none; }
.top_footer .bottom_social .nav { display: flex; justify-content: center; }
footer .top_footer .widget ul.Copyright_nav{ display: flex; justify-content: center; }

.top_footer .bottom_social span { display: block; text-align: center; }

.widget.play_store { text-align: center; }
footer .top_footer .col-md-3:nth-child(3n) .widget img{float: none;}
footer .top_footer .widget ul.Copyright_nav li:last-child { padding: 0; }

.story_loop .img img{ height:250px; }
.story_wrapper.magz .col-md-2 { width: 50%; }
.story_wrapper.magz .col-md-2 .img img { height: 185px; }

}

@media only screen and (min-width: 320px) and (max-width: 896px) and (orientation: landscape) {
    .top_footer .widget img { width: 100%; }
    #header .col-md-3 { padding: 0; }
    #header .top_header .social-media a{ padding:0 6px; }
    .header_head::after{ width: 93%; }
    .offcanvas-body ul .nav-item .nav-link{ padding:0; }
}

#view-gallery-button {
    border: none;
    color: #fff;
}

#view-gallery-button :hover {
    background-color: #baa04e !important;
}

.new_forms .fields_loop {
    margin-bottom: 20px;
}
.new_forms .fields_loop label {
    font-size: 14px; margin-bottom: 8px;
}
.new_forms .fields_loop input,.new_forms .fields_loop select,.new_forms .fields_loop textarea {
    font-size: 14px;
    padding: 9px 10px; border-color: #898888;
}

.new_forms .fields_loop input.form-check-input {
    padding: 0;
}
.new_forms .fields_loop .form-control:focus {
    border: var(--bs-border-width) solid var(--bs-border-color);
}

.new_forms .fields_loop .form-select:focus {
    border: var(--bs-border-width) solid var(--bs-border-color);
    outline: 0;
    box-shadow: none;
}

.new_forms .fields_loop .form-check-input:checked {
    background-color: #b99e4e;
    border-color: #b99e4e;
}
.new_forms .fields_loop .form-check-input:focus { box-shadow:none; }


.exec-profile-wrap-inner {
    padding: 25px 15px 20px;
    background: #EEE;
    font-size: 16px; text-align: center;
}
.exec-profile-img {
    height: 150px;
    margin-bottom: 10px;
    text-align: center;
}
.widget-exec-profile-bio img {
    margin: 0 auto;
    max-width: 150px;
}
.exec-profile-img img {
    border-radius: 100%;
}


.hd_bg h2 {
    background: #0a2139;
    color: #fff;
    float: left;
    padding: 6px 15px;
    font-size: 24px;
    border-radius: 3px;
}

.magazine_wrapper .mag_loop .content span{ margin:10px 0 10px 0; }
.magazine_wrapper .mag_loop { padding-left:0px; padding-right:0px; }
.magazine_wrapper .mag_loop .content { padding: 0 5px; }

.nav-fill .nav-item, .nav-fill>.nav-link {
    flex: inherit;
}
.magz_inner .nav.nav-pills.nav-fill{
    justify-content: center;
}

.flag_loop {
    float: left;
    width: 125px;
    padding: 0 15px 0 0;
}
.flag_loop .img img {
    height: auto;
}
.flag_loop .content h2{ font-size: :1px !important;}

.event_listing_page.int_det.mt-5 .col-md-9 {
	position: relative;
}





3:55
.name.bookmark {
	position: absolute;
	right: 0px;
}
3:55
.name.bookmark .addToBookmark {
	color: #B99E4E;
}

.event_listing_page span.name.bookmark{
    position: fixed;
    bottom: 20px;
    right: 50%;
    transform: translate(50%, -50%);
    padding: 6px 38px;
    background-color: white;
    border-radius: 8px;
    color: white;
    cursor: pointer;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
}
.event_listing_page span.name.bookmark a{
    text-decoration: none;
}
.event_listing_page span.name.bookmark a span{
    margin-left: 10px;
}

.name.bookmark.active {
    display: block;
}

.sticky-button {
    position: sticky;
    position: -webkit-sticky;
    position: -moz-sticky;
    position: -ms-sticky;
    position: -o-sticky;
    bottom: 10px;
  }

  .transition-effect {
    opacity: 1;
    transition: opacity 0.9s ease-out;
}

.d-none {
    opacity: 0;
}

.event_listing_page span.name.bookmar-second{
    /* position: absolute;
    bottom: 40px; */
    /* right: 50%; */
    bottom: 40px;
    right: 50%;
    text-align: center;
    transform: translate(50%, -50%);
    padding: 6px 38px;
    background-color: white;
    border-radius: 8px;
    color: white;
    cursor: pointer;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
}

.event_listing_page span.name.bookmar-second a{
    text-decoration: none;
}

.second-button{

    text-align: center;
    margin-bottom: 20px;
}

.event_listing_page {
	text-align: justify;
}


@media only screen and (min-width: 1919px) and (max-width: 2000px) {
.slider_wrapper { height: calc(75vh - 0px);
}
  

  
